@charset "utf-8";
/* CSS Document */

body {
  position: relative;
  padding-top: 60px;
}

hr {
	display: block;	
}

 

.banner {
	background: #fff;	
}

.menubar,
ul {
	background: #003C5B;
	height: inherit;
	margin-left: -8px;
}


.justify ul li {
	padding-right: 1rem;
	font-size: 16px;
	
}

.justify ul li a {
	color: #fff;
	padding: 5px;	
}

.active {
	background: #007897;
	width: inherit;
	border-radius: 5px;	
}

.sec-home  {
	background: #00476B;
	color:#fff;	
}

.col-md-3 a{
	text-decoration: none;
	color: #fff;	
}

.icon {
	height: 90px;	
}


.icon-heading {
	padding: 1.5rem 0;	
}

.aboutus-banner {
	background-color: #007897;
	color: #fff;
	height: 200px;
}

.aboutus-hr {
	width: 25%;
	background: #fff;
	height: 1px;	
}

.img-placement{
	height: 6rem;
	padding-left: 4rem;
	margin-top: 1rem;
}

.caption-placement {
	color: #000;
	margin-top: 1rem;
	
}

.services-btn{
	margin-left: 70px;
	margin-top: 1rem;
}

.db-btn {
	margin-top: 1rem;
}

.service-banner {
	background-color: #F56321;
	color: #fff;	
}


.products-banner {
	background-color: #3E5355;
	color: #fff;	
}

.productshr {
	width: 90%;
}

.logo {
	width: 220px; 
	margin-left: 180px;	
}

.prod-pic {
	height: 7rem;
	border: none;	
}

.email-img {
	margin-left: 15rem;
	height: 7rem;	
}

.prod-height {
	height: 20rem;
	margin-bottom: 2rem;		
}


.ourwork-banner {
	background-color: #46672C;
	color: #fff;	
}

.banner-hr {
	width: 25%;
	background: #fff;
	height: 1px;	
}

.box {
	cursor: pointer;
	height: 200px;
	position: relative;
	overflow: hidden;
	width:250px;
}

.box img {
	position: absolute;
	height: 200px;
	width:300px;
	left: 0;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;	
}

.box .overbox {
  background-color: rgba(0,0,0,0.6);
  position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	opacity: 0;
	width: 300px;
  height: 200px;
  padding: 20px 20px;
}

.box:hover .overbox{ 
	opacity: 1; 
}

.tagline {
	font-size: 0.8rem;
	font-weight: bold;
		
}


.contact-banner {
	background: #618E3D;
	color: #fff;	
}

.footer {
	position: relative;
	bottom: 0;
	width: 100%;
}

.footer-bg {
	background: #fff;
	color: #000;	
}

table tr td a {
	font-size: 1rem;
	text-decoration: underline;
	color: #000;	
}

.powered,
.powered a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

@media (max-width: 543px) {
	.services-btn {
		margin-left: 11rem;
	}
	
	.prod-height {
		height: 30rem;
	}
	
	.prod-pic {
		height: 10rem;
	}
	
	.email-img {
		height: auto;
	}
}

@media (max-width: 767px) {
	.prod-height {
		height: 23rem;
	}
	.prod-pic {
		height: 8.5rem;
	}
}

@media (max-width: 991px) {
	
	.email-img {
		height: 6.0rem;
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
	
	.md-bt {
		margin-top: 1.5rem;
	}
	
	
}

@media (min-width: 768px) and (max-width:991px) {
	.pr-bt {
		margin-top: 10rem;
	}
} 

@media (max-width: 1199px){
	.email-img {
		height: 7rem;
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
}


